# SXP Reference

getNamespaceCount | Callbacks

#### Syntax

         getNamespaceCount(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `int` | The number of namespace declarations belonging to the node.

#### Description

Returns the number of namespace declarations belonging to the node. In particular, if the node is not an element, 0 is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC